Siemens 7MF1567-3DG10-2CA1

Artikelnummer:12.170.332B
Hersteller:Siemens
Hersteller-Nr:7MF1567-3DG10-2CA1
Typbezeichnung:7MF1567-3DG10-2CA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
193,45 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 7MF1567-3DG10-2CA1, stehen für herausragende Langlebigkeit. Messumformer SITRANS P220 fuer Druck.

Detaillierte Produktinformationen:
Messumformer SITRANS P220 fuer Druck, vollverschweisste Ausfuehrung fuer Hochdruck- und Kaltemittelapplikationen. Kennlinienabweichung typ. 0,25 Prozent Werkstoff der messstoffberuehr- ten Teile: Edelstahl Werkstoff der nicht-messstoff- beruehrten Teile: Edelstahl Messbereich fuer Relativdruck: 0 bis 600 bar, Ueberlast- druck 1500 bar Ausgangssignal: 0 bis 10 V Dreileitertechnik, Hilfsenergie: DC 12 bis 33 V ohne Explosionsschutz Elektrischer Anschluss: Rundsteckverbinder M12 nach nach IEC 61076-2-101 Prozessanschluss: G1/4" aussen nach EN837-1 (1/4"-BSP aussen) Standardausfuehrung Standardausfuehrung
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Material des Betätigungselements 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Nein
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Zubehörs Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber silber
Zubehörs 2 A 160 A A
Farbe 24 V 195,5 V UC
Produkterweiterung optional Leuchtmittel DC 8 000 4 kV
Produkterweiterung optional Leuchtmittel 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A V
Ausschaltvermögen Grenzkurzschlussstrom (Icu) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg 9,5 kW Ja
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A kA
Betriebsmittelkennzeichen Ja 200 A Nein
Betriebsmittelkennzeichen 16 Kibyte 10 A 55 kA
Anteil gefahrbringender Ausfälle 4 µs V °C
Höhe 4 V 36 kA
Ausfallrate [FIT] Ja 20 y 20 %
mechanische Lebensdauer (Schaltspiele) Ja 22,3 mm 220 kA
Betriebsfrequenz Bemessungswert Ja Nein 1
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 800 A 76 kA
Potenzialtrennung primär/sekundär Ja S 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 140 A P
umschaltbar / I2t=ON/OFF Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Höhe Ja
Spannungsart der Steuerspeisespannung Ja
Anzugsdrehmoment der Schrauben im Halter Ja 25,4 mm -
CAx-Online-Generator RFC4188 0 mm 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,5 s kA
Steuerspeisespannung RFC2579 25 x 8 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 vorderseitiger Anschluss 1
Tiefe Ja 70 °C Nein
Hauptstromkreis 1 ... 4094 25 x 8 mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein Nein 3VA9688-0BL33
(neu) Ja 1 ... 1,2 N·m -40 °C
Gewicht, etwa Ja -40 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 28,8 mm
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 49,7 mm
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2040-5HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
1LA7063-4AB19-ZK35K50M2C

Siemens 1LA7063-4AB19-ZK35K50M2C

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
528,93 €
528,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1PS1071-0BD82-3AA3-ZD11D37F00K30K51U01U51U90W61Y82

Siemens 1PS1071-0BD82-3AA3-ZD11D37F00K30K51U01U51U90W61Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.856,88 €
4.856,88 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7651IP PW 100-865ET L150 01

TRILUX GMBH & CO. KG 7651IP PW 100-865ET L150 01 9002115598

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
304,20 €
304,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4033-1DA10-1PB7-ZA02B13C11C12C14Y01Y21

Siemens 7MF4033-1DA10-1PB7-ZA02B13C11C12C14Y01Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.406,79 €
1.406,79 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LC 969-2 NAUA 224

Jung LC 969-2 NAUA 224 LC969-2NAUA224

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
70,22 €
70,22 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CMS221I

MERSEN Deutschland Eggolsheim GmbH CMS221I B331086

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
56,49 €
56,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:41:23